## r-cran-ritis 0.7.0

=== DESCRIPTION ===
Package: ritis
Title: Integrated Taxonomic Information System Client
Description: An interface to the Integrated Taxonomic Information System ('ITIS')
    (<https://www.itis.gov>). Includes functions to work with the 'ITIS' REST
    'API' methods (<https://www.itis.gov/ws_description.html>), as well as the
    'Solr' web service (<https://www.itis.gov/solr_documentation.html>).
Version: 0.7.0
License: MIT + file LICENSE
URL: https://github.com/ropensci/ritis
BugReports: https://github.com/ropensci/ritis/issues
Authors@R: c(person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com"))
VignetteBuilder: knitr
Imports: solrium (>= 1.0.0), crul (>= 0.4.0), jsonlite (>= 1.5),
        data.table (>= 1.9.6), tibble (>= 1.3.4)
Suggests: roxygen2 (>= 6.0.1), testthat, knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-11-02 22:24:33 UTC; sacmac
Author: Scott Chamberlain [aut, cre]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2017-11-03 12:20:09 UTC
