## r-cran-ritis 0.5.4

=== debian/changelog ===
r-cran-ritis (0.5.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 25 Jun 2017 07:17:51 +0200

r-cran-ritis (0.5.4-1) unstable; urgency=medium

  * Initial release (closes: #849071)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Dec 2016 13:49:18 +0100
