=== debian/control ===
Source: r-cran-ritis
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-httr (>= 1.2.0),
               r-cran-jsonlite (>= 0.9.22),
               r-cran-data.table,
               r-cran-solrium
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-ritis/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-ritis/trunk/
Homepage: https://cran.r-project.org/package=ritis

Package: r-cran-ritis
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Integrated Taxonomic Information System client
 A GNU R interface to the Integrated Taxonomic Information System ('ITIS')
 (<https://www.itis.gov>). Includes functions to work with the 'ITIS' REST
 'API' methods (<https://www.itis.gov/ws_description.html>), as well as the
 'Solr' web service (<https://www.itis.gov/solr_documentation.html>).
