## r-cran-ritis 0.7.0

=== debian/changelog ===
r-cran-ritis (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * New versioned Build-Depends: r-cran-solrium (>= 1.0.0)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 14:38:19 +0100

r-cran-ritis (0.6.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * cme fix dpkg-control
  * New Build-Depends: r-cran-crul

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 12:44:31 +0200
