=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
-               r-cran-httr (>= 1.2.0),
-               r-cran-jsonlite (>= 0.9.22),
+               r-cran-crul,
+               r-cran-httr,
+               r-cran-jsonlite,
                r-cran-data.table,
-               r-cran-solrium
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-ritis/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-ritis/trunk/
+               r-cran-solrium (>= 1.0.0)
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-ritis.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ritis.git
 Homepage: https://cran.r-project.org/package=ritis
 
 Package: r-cran-ritis
