=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ritis_([-\d.]*)\.tar\.gz
