## r-cran-ritis 0.7.2+dfsg

=== debian/changelog ===
r-cran-ritis (0.7.2+dfsg-2) unstable; urgency=medium

  * debian/tests/control: Depends: r-cran-vcr
    Closes: #900082

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 16:59:14 +0200

r-cran-ritis (0.7.2+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 19:24:46 +0200

r-cran-ritis (0.7.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 22 May 2018 09:31:31 +0200
