=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-ritis
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
+               r-cran-solrium (>= 1.0.0),
                r-cran-crul,
-               r-cran-httr,
-               r-cran-jsonlite,
+               r-cran-jsonlite (>= 1.5),
                r-cran-data.table,
-               r-cran-solrium (>= 1.0.0)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-ritis.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ritis.git
+               r-cran-tibble (>= 1.3.4)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ritis
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ritis.git
 Homepage: https://cran.r-project.org/package=ritis
 
 Package: r-cran-ritis
