## r-cran-ritis 0.7.6+dfsg

=== DESCRIPTION ===
Package: ritis
Title: Integrated Taxonomic Information System Client
Description: An interface to the Integrated Taxonomic Information System ('ITIS')
    (<https://www.itis.gov>). Includes functions to work with the 'ITIS' REST
    API methods (<https://www.itis.gov/ws_description.html>), as well as the
    'Solr' web service (<https://www.itis.gov/solr_documentation.html>).
Version: 0.7.6
License: MIT + file LICENSE
URL: https://github.com/ropensci/ritis
BugReports: https://github.com/ropensci/ritis/issues
Authors@R: person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com",
    comment = c(ORCID = "0000-0003-1444-9135"))
VignetteBuilder: knitr
LazyData: true
Encoding: UTF-8
Language: en-US
Imports: solrium (>= 1.0.2), crul (>= 0.4.0), jsonlite (>= 1.5),
        data.table (>= 1.9.6), tibble (>= 1.3.4)
Suggests: roxygen2 (>= 6.1.1), knitr, testthat, webmockr, vcr
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2018-12-18 21:34:08 UTC; sckott
Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>)
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2018-12-18 22:10:03 UTC
