=== debian/changelog ===
r-cran-ritis (0.7.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.3.0
  * Document binary data file in debian/README.source

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 14:54:16 +0100
