=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-solrium (>= 1.0.0),
+               r-cran-solrium (>= 1.0.2),
                r-cran-crul,
                r-cran-jsonlite (>= 1.5),
                r-cran-data.table,
                r-cran-tibble (>= 1.3.4)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ritis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ritis.git
 Homepage: https://cran.r-project.org/package=ritis
