=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: r-cran-ritis
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-solrium (>= 1.1.0),
-               r-cran-crul,
-               r-cran-jsonlite (>= 1.5),
+               r-cran-solrium (>= 1.1.4),
+               r-cran-crul (>= 0.9.0),
+               r-cran-jsonlite,
                r-cran-data.table,
-               r-cran-tibble (>= 1.3.4)
-Standards-Version: 4.4.1
+               r-cran-tibble
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ritis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ritis.git
 Homepage: https://cran.r-project.org/package=ritis
+Rules-Requires-Root: no
 
 Package: r-cran-ritis
 Architecture: all
