=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-ritis
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-solrium (>= 1.1.4),
@@ -13,7 +12,7 @@
                r-cran-jsonlite,
                r-cran-data.table,
                r-cran-tibble
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ritis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ritis.git
 Homepage: https://cran.r-project.org/package=ritis
